<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.znb.mapper.ZnbDaLogMapper">

    <resultMap id="znbDaLogMap" type="com.tofly.znb.entity.ZnbDaLog">
        <id property="id" column="ID"/>
        <result property="czry" column="CZRY"/>
        <result property="czsj" column="CZSJ"/>
        <result property="clLock" column="CL_LOCK"/>
        <result property="clCljg" column="CL_CLJG"/>
        <result property="clClry" column="CL_CLRY"/>
        <result property="clClsj" column="CL_CLSJ"/>
        <result property="clRecode" column="CL_RECODE"/>
        <result property="clRemessage" column="CL_REMESSAGE"/>
        <result property="sscbpq" column="SSCBPQ"/>
        <result property="sscbb" column="SSCBB"/>
        <result property="jdlx" column="JDLX"/>
        <result property="yhxm" column="YHXM"/>
        <result property="yhdz" column="YHDZ"/>
        <result property="lxdh" column="LXDH"/>
        <result property="jdrq" column="JDRQ"/>
        <result property="yhlx" column="YHLX"/>
        <result property="bjwz" column="BJWZ"/>
        <result property="bjjdrq" column="BJJDRQ"/>
        <result property="bjkj" column="BJKJ"/>
        <result property="cbpl" column="CBPL"/>
        <result property="jbbh" column="JBBH"/>
        <result property="jbzs" column="JBZS"/>
        <result property="xbqs" column="XBQS"/>
        <result property="yhye" column="YHYE"/>
        <result property="jgbm" column="JGBM"/>
        <result property="jgbm1" column="JGBM1"/>
        <result property="jgbm2" column="JGBM2"/>
        <result property="ickid" column="ICKID"/>
        <result property="xkcs" column="XKCS"/>
        <result property="bkcs" column="BKCS"/>
        <result property="jylsh" column="JYLSH"/>
        <result property="yhbh" column="YHBH"/>
        <result property="cbkh" column="CBKH"/>
        <result property="cbkid" column="CBKID"/>
        <result property="bjbh" column="BJBH"/>
        <result property="sccj" column="SCCJ"/>
        <result property="ssgs" column="SSGS"/>
        <result property="pch" column="PCH"/>
    </resultMap>


</mapper>
